@font-face {
    font-family: Roboto-Bold;
    src: url('../fonts/Roboto-Bold.ttf');
}

@font-face {
    font-family: Roboto-Light;
    src: url('../fonts/Roboto-Light.ttf');
}

@font-face {
    font-family: Roboto-Regular;
    src: url('../fonts/Roboto-Regular.ttf');
}

@font-face {
    font-family: Roboto-Italic;
    src: url('../fonts/Roboto-Italic.ttf');
}

@font-face {
    font-family: UTM Bebas;
    src: url("../fonts/UTM Bebas.ttf") format("woff"),
    url("../fonts/UTM Bebas.ttf") format("opentype"),
    url("../fonts/UTM Bebas.ttf") format("truetype");
}

body {
    font-size: 12pt;
    font-family: Roboto-Bold;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.main-bg {
    height: 100%;
    width: 100%;
    background-image: url('../images/3a.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    filter: blur(5px);
    -webkit-filter: blur(5px);
}

.before-main-content {
    position: absolute;
    top: 16%;
    right: 19%;
    height: 80%;
    width: 35%;
    z-index: 1;
    border-radius: 10px;
    padding: 8%;
    overflow: hidden;
}

.before-main-content p, .before-main-content h3 {
    font-family: UTM Bebas;
    color: #FFFFFF;
    font-size: 86px;
    position: absolute;
}

.before-main-content p {
    -webkit-text-fill-color: #1d151500;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #FFFFFF;
    top: 45%;
    right: 5%;
}

.before-main-content h3 {
    text-shadow: 0px 3px 6px #00000029;
    top: 33%;
    left: 17%;
}

.main-content {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #2020207A;
    opacity: 1;
}

.wrap-login100 {
    /*position: absolute;*/
    /*top: 25%;*/
    /*left: 22%;*/
    /*z-index: 1;*/
    /*background: #FFFFFF 0% 0% no-repeat padding-box;*/
    /*box-shadow: 3px 3px 6px #00000029;*/
    /*border-radius: 10px;*/
    /*width: 29%;*/
}

.title-login {
    text-align: center;
    letter-spacing: 0.78px;
    color: white;
    text-transform: uppercase;
    font-size: 22px;
    background: #0093D5;
    border-radius: 8px 8px 0px 0px;
    padding: 1rem;
    margin: -1px;
}

.content-login {
    background: #FFFFFF;
    border: 4px solid #0093D5;
    box-sizing: border-box;
    border-radius: 16px 16px 8px 8px;
}

.wrap-input100 {
    padding: 5%;
    padding-bottom: 0;
}

.wrap-input100 input, .wrap-input100 select {
    text-align: left;
    font-family: Roboto-Regular;
    letter-spacing: 0.5px;
    color: #202020;
    border: 1px solid #ced4da;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 1.2rem;
    padding-left: 2.5rem;
}

.custom-prepend {
    position: absolute;
    padding: 0.65rem;
    font-size: 20px;
    color: #828282;
}

.wrap-input100 p {
    color: #4F4F4F;
}

.wrap-input100 label {
    margin-top: .5rem;
}

#to-recover {
    color: #0093D5;
    float: right;
}


.btn-input {
    border-radius: 4px;
    text-align: center;
    letter-spacing: 0.6px;
    font-size: 12pt;
    border-radius: 4px;
    width: 50%;
    text-transform: uppercase;
    background-color: white;
    box-sizing: border-box;
}

.btn-login, .btn-popup-register {
    color: #FFFFFF;
    background: #0093D5;
}

.btn-login:hover, .btn-popup-register {
    background: #046692;
}

.btn-register {
    border: 2px solid #0093D5;
    color: #0093D5;
}

.btn-register:hover {
    background-color: #0093D5;
    color: #ffffff;
}

.wrap-forgot100 {
    text-align: center;
    letter-spacing: 0.45px;
}

.wrap-forgot100 p span {
    font-family: Roboto-Regular;
    color: #202020;
    font-size: 10pt;
}

.wrap-forgot100 p a {
    font-family: Roboto-Italic;
    letter-spacing: 0.45px;
    color: #0080EF;
    font-size: 10pt;
}

.wrap-remember100 {
    font-family: Roboto-Regular;
    letter-spacing: 0.45px;
    color: #202020;
    margin-left: 5%;
    padding: 2% 5% 5% 0;
    font-size: 10pt;
}

.logo {
    width: 100%;
}

.wrap-content .logo {
    margin: 10px auto;
    display: block;
    max-width: 100%;
}

#recoverform .wrap-content .logo {
    max-width: 200px;
    width: 70%;
}

.before-main-content .img_fix_bg {
    position: absolute;
    top: -20%;
    left: -131%;
    right: -54%;
    bottom: -5%;
    background-image: url(../images/3a.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

/*new*/
.wrap-info__logo {
    /*width: 17%;*/
}

.wrap-info__logo-p p {
    font-size: 18px;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #0093D5;
    margin: 0;
    font-family: 'Roboto-Regular';
}

.info-main {
    font-family: 'Roboto-Bold' !important;
    width: 84%;
    letter-spacing: 0 !important;
}

.wrapper {
    background: url("../images/login/banner1.png");
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.wrapp-item {
    background: #0093D5;
    border-radius: 8px;
    text-align: center;
    padding: 1rem 0rem;
    color: #FFFFFF;
    margin-bottom: 1rem;
}

.wrapp-item-cccm {
    background: #0066b3 !important;
}

.wrapp-item-qtct {
    background: #0089cf !important;
}

.wrapp-item-kkk {
    background: #36a9e1 !important;
}

.wrapp-item a {
    color: #FFFFFF;
}

.wrapp-item img {
    height: 5rem;
}

.wrapp-item p {
    width: 75%;
    margin: 0 auto;
}

.btn {
    text-transform: none;
}

.wrapp-item-exam {
    background: #dba628 !important;
}

.wrapp-item-exam:hover {
    cursor: pointer;
}

.footer {
    background: #0093D5;
    color: white;
    /*height: 213px;*/
    padding: 1.75rem 0;
}

.footer-child {
    padding: 0 15px;
}

.footer-child__title {
    text-transform: uppercase;
    margin: 0;
    font-size: 16px;
    padding: .7rem 0;
}

.footer-child__list-info {
    padding: 0;
    margin: 0;
}

.footer-child__list-info li {
    list-style: none;
    font-family: 'Roboto-Regular';
    line-height: 1.5rem;
    font-size: 10pt !important;
    color: #b1e5fc;
}

.regis:hover {
    cursor: pointer;
}

.wrap-register {
    margin: 0;
}

.wrap-register .wrap-input100 {
}

.model-content-register {
    border: none;
    background: transparent;
}

.content-register {

}

.title-register {
    padding: 0.5rem 0;
}

.wrap-content__register {
    padding: 1rem;

}

.btn-register {
    border: 2px solid #0093D5;
}

.btn-cancel-register {
    border: 2px solid #FF3D3D;
    color: #FF3D3D;
}

.pd-10 {
    padding: 10px !important;
}

.modal-dialog-register {
    max-width: 1050px;
}

.content-register .wrap-input100 input, .content-register .wrap-input100 select {
    padding:  0 0 0 0.5rem;
}

.p-required {
    color: red !important;
    position: absolute;
    top: 32%;
    right: 5%;
}

.text-haft {
    right: 12%;
    top: 20%;
}

.form-control.is-invalid, .was-validated .form-control:invalid,
.form-control.is-valid, .was-validated .form-control:valid {
    background-image: none;
}

.info-exam img {
    width: 100%;
}

.info-exam p {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.required-date {
    top: 20px !important;
}

.required_append {
    color: red;
}

.banner_logo {
    padding: 0 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 300px;
    flex: 0 0 300px;
    max-width: 300px;
    -ms-flex-item-align: center!important;
    align-self: center!important;
}

.div-banner-advertise {
    padding: 0 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(100% - 430px);
    flex: 0 0 calc(100% - 430px);
    /*max-width: calc(100% - 430px);*/
    text-align: center;
}

.header-language-wrap {
    padding: 0 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 130px;
    flex: 0 0 130px;
    max-width: 130px;
}

.div-language {
    height: 100%;
    border-left: 1px solid #e1e1e1 !important;
    border-right: 1px solid #e1e1e1 !important;
}

.lang-btn-group {
    padding-top: 1rem;
}

@media screen and (max-height: 768px)and (max-width: 1367px) {
    .footer {
        margin-top: 0px;
    }
}

@media screen and (max-width: 1367px) {
    .custom-prepend {
        padding: 0.55rem;
    }

    .wrap-input100 p, .wrap-forgot100 p span, #to-login {
        font-size: 10pt;
    }

    .wrap-remember100 {
        padding: 5% 5% 5% 0 !important;
    }

    .wrap-remember100 span, #to-recover {
        font-size: 10pt;
    }

    .btn-input {
        padding: 0.4rem;
        font-size: 11pt;
        width: 70%;
    }

    .wrap-btn100 {
        margin: 1.5rem 0 !important;
    }

    .p-required {
        top: 25%;
    }

    .text-haft {
        top: 10%;
    }

    .required-date {
        top: 14px !important;
    }
}


@media screen and (max-width: 1024px) {
    .footer {
        /*height: 301px;*/
        margin-top: 0px;
    }

    .wrap-login100 {
        width: 40%;
        left: 10%;
    }

    .before-main-content {
        height: 80%;
        width: 48%;
        right: 8%;
    }

    .before-main-content .img_fix_bg {
        right: -16.67%;
        left: -91.67%;
    }

    .before-main-content p, .before-main-content h3 {
        font-size: 70px;
    }

    .before-main-content h3 {
        left: 15%;
    }

    .before-main-content p {
        top: 44%;
        -webkit-text-fill-color: #1d151500;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: #FFFFFF;
    }

    .wrap-login100, .title-login, .wrap-forgot100 span, .wrap-forgot100 a {
        font-size: 10pt;
    }
}

/*Ipad dọc(768 x 1024)*/
@media screen and (max-width: 768px) {
    .wrap-info__list {
        padding: 0 2rem;
    }

    .btn-group {
        margin-bottom: 10px;
    }

    .footer {
        height: auto;
        /*padding: 0 0 0 25px;*/
    }

    .wrap-login100 {
        width: 40%;
        left: 10%;
    }

    .md-2 {
        margin-bottom: 20px;
    }

    .md-1 {
        margin-bottom: 20px;
    }

    .before-main-content p, .before-main-content h3 {
        font-size: 70px;
    }

    .before-main-content h3 {
        left: 15%;
    }

    .before-main-content p {
        top: 44%;
        -webkit-text-fill-color: #1d151500;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: #FFFFFF;
    }

    .wrap-login100, .title-login, .wrap-forgot100 span, .wrap-forgot100 a {
        font-size: 10pt;
    }

    .banner-advertise{
        height: 64px !important;
    }

    .div-banner-advertise{
        display: none !important;
    }

}

/*@media screen and (max-width: 540px) {*/
/*    .wrap-info__list {*/
/*        padding: 0 2rem;*/
/*    }*/
/*}*/

/*Tablet nhỏ(480 x 640)*/
@media screen and (max-width: 480px) {

    .wrap-info__list {
        font-size: 16px;
        /*padding: 0 2rem;*/
    }

    .footer {
        background: #0093d5;
        color: white;
        margin-top: 0px;
        height: 373px;
        /*padding-left: 10px;*/
        font-size: 12px;
    }

    body {
        font-size: 12px;
    }

    .before-main-content {
        width: 70%;
        height: 70%;
        right: 4%;
    }

    .before-main-content .img_fix_bg {
        right: -5.7%;
        left: -37.1%;
        top: -22.8%;
        bottom: -20%;
    }

    .before-main-content p, .before-main-content h3 {
        font-size: 30px;
    }

    .before-main-content h3 {
        left: 52%;
    }

    .before-main-content p {
        top: 40%;
        -webkit-text-fill-color: #1d151500;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: #FFFFFF;
    }

    .wrap-login100, .title-login, .wrap-forgot100 span, .wrap-forgot100 a {
        font-size: 10pt;
    }
}

/*Iphone(480 x 640)*/
@media screen and (max-width: 320px) {
    .footer-child {
        padding: 0 15px;
        padding-left: 10px;
    }

    .footer {
        background: #0093d5;
        color: white;
        height: 476px;
        margin-top: 0px;

    }

    body {
        font-size: 15px;
    }

    .before-main-content p,
    .before-main-content h3 {
        font-size: 30px;
    }

    .before-main-content h3 {
        right: 30%;
    }

    .before-main-content p {
        top: 40%;
        -webkit-text-fill-color: #1d151500;
        -webkit-text-stroke-width: 1px;
        -webkit-text-stroke-color: #FFFFFF;
    }

    .wrap-login100, .title-login, .wrap-forgot100 span, .wrap-forgot100 a {
        font-size: 10pt;
    }
}

/*Smart phone nhỏ*/
@media screen and (max-width: 280px) {

}

/* select2 */
.select2-container--default .select2-results > .select2-results__options {
    max-height: 100px !important;
    overflow-y: auto;
}

.select2-container--default {
    /* width: 100% !important; */
}

.select2-container {
    width: inherit !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    color: #fff;
    background-color: #41b883 !important;
    white-space: nowrap;
    overflow: hidden;
    /*max-width: 100%;*/
    border: 1px solid #41b883 !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    border: 1px solid #41b883 !important;
    color: #266d4d !important;
}

.select2-container--default .select2-results__option--selected:hover {
    background-color: #ff6a6a !important;
}

.select2-selection__choice__remove:hover {
    background: #369a6e !important;
}


/* Btn language */
@media screen and (min-width: 576px) {
    .wrap-info__list {
        /*padding-top: 1.5rem;*/
        /*padding-bottom: 1.5rem;*/
    }
}

/* Spacing */
@media screen and (min-width: 996px) {

}

/* wrapper */

@media screen and (min-width: 996px) {
}

/*@media screen and (min-width: 996px) and (max-width: 1367px) {*/
/*    .wrapper {*/
/*        height: 90vh;*/
/*    }*/
/*}*/

/*@media screen and (max-width: 995px) {*/
/*    .wrapper {*/
/*        height: 190vh;*/
/*    }*/
/*}*/

/*@media screen and (max-width: 480px) {*/
/*    .wrapper {*/
/*        height: 180vh;*/
/*    }*/
/*}*/

/*@media screen and (max-width: 400px) {*/
/*    .wrapper {*/
/*        height: 160vh;*/
/*    }*/
/*}*/

/*@media screen and (max-width: 300px) {*/
/*    .wrapper {*/
/*        height: 180vh;*/
/*    }*/
/*}*/

/* @media screen and (max-width: 380px) { */
/*    .wrapper {*/
/*        height: 200vh;*/
/*    }*/
/* } */

@media screen and (max-width: 767px) {
    .second-half {
        margin-top: 20px;
    }

    .banner_logo {
        -ms-flex: 0 0 calc(100% - 130px);
        flex: 0 0 calc(100% - 130px);
        max-width: calc(100% - 130px);
    }
}

.input-group-prepend .input-group-text{
    min-width: 46px;
}


.input-group-text {
    background-color: transparent;
}

.btn-secondary {
    background-color: white;
    color: #131010;
}

.btn-secondary:hover {
    background-color: white;
    color: #131010;
}

.btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    color: #131010;
    background-color: #fdfdff;
    border-color: #4e555b;
}

/*Resize container body text */

@media (min-width: 1400px) {
    .container {
        max-width: 1250px;
    }
}

@media (min-width: 1600px) {
    .container {
        max-width: 1400px;
    }
}

@media (min-width: 1920px) {
    .container {
        max-width: 1650px;
    }
}

.wrap-info {
    font-size: 11pt;
}

/* 4 block */

@media screen and (max-width: 991px) {
    .x-square {
        display: none;
    }
}

@media screen and (min-width: 992px) {

    .content-login {
        margin-top: 7%;
    }

    .wrap-info__list {
        margin-bottom: 3%;
    }

    .wrapp-item {
        display: none;
    }

    .x-square {
        position: relative;
        width: 20%;
        min-width: 190px;
        margin-right: 3%;
    }

    .x-content img {
        margin-top: 1rem;
        height: 5rem;
    }

    .x-content {
        position: absolute;
        width: 100%;
        height: 100%;
        background: #0093D5;
        border-radius: 8px;
        text-align: center;
        padding: 1rem 0;
        color: #FFFFFF;
        margin-right: 1rem;
        margin-bottom: 1rem;
    }
    .x-square:after {
        content: "";
        display: block;
        padding-bottom: 100%;
    }

    .x-content a {
        color: #FFFFFF;
    }

    .x-content p {
        width: 75%;
        margin: 0 auto;
    }
}

#dropdownMenuButton{
    border: 1px solid #6c757d;
}

/* Hover 4 block */
.x-square:hover .x-content {
    box-shadow: 0 0 15px 0 #a1acec;
    transition: .5s ease;
}


.bar {
    background: linear-gradient(to right,rgba(219,166,40,0) 0%, rgba(219,166,40,0.4) 10%, rgba(219,166,40,0.7) 30%, rgba(219,166,40,1)60%);
    height: 4px;
}

.banner-advertise{
    justify-content: center;
    height: 100px;
}

.banner-advertise img{
    vertical-align: bottom;
    max-height: 100%;
}

/* select 2 */
.select2-selection--multiple {
    width: 100%;
    min-height: calc(1.5em + 0.75rem + 2px) !important;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-clip: padding-box;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.select2-search__field {
    min-height: 20px;
}

.wrap-login {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 380px;
    flex: 0 0 380px;
    max-width: 380px !important;
    width: 100% !important;
    padding: 0 15px;
}

.wrap-info {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(100% - 380px);
    flex: 0 0 calc(100% - 380px);
    max-width: calc(100% - 380px) ;
    padding: 0 15px;
    margin: 150px 0 calc(150px - 3%);
}

.register , .register-exam{
    display: none;
}

.modal-open .register,
.modal-open .register-exam {
    display: block;
}

@media screen and (max-width: 767px) {

    .wrap-info, .wrap-login {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100% !important;
    }

    .wrap-info {
        margin: 50px 0;
    }

    .div-login {
        max-width: 380px;
        margin: 0 auto 50px;
    }
}

@media screen and (max-width: 479px) {
    #selected-lang {
        display: none;
    }

    .lang-btn-group {
        margin: 0 !important;
        padding: 10px 0 !important;
    }

    .header-language-wrap {
        -ms-flex: 0 0 80px;
        flex: 0 0 80px;
        max-width: 80px;
    }

    .banner_logo {
        -ms-flex: 0 0 calc(100% - 80px);
        flex: 0 0 calc(100% - 80px);
        max-width: calc(100% - 80px);
    }

    .wrap-info__list {
        padding: 0 15px;
    }
}
